.smak * {
    box-sizing: border-box;
}

img {
    display: block;
    max-width: 100%;
}

body {
    margin: 0;
	font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}

.smak {
    overflow: hidden;
}

.smak-hero {
    position: relative;
    min-height: 100vh;
    overflow: hidden;
    padding: 52px 40px 136px;
    background: #ffffff;
}

/* Background */

.smak-hero__bg {
    position: absolute;
    inset: 0;
    background-image: url('../images/hero.jpg');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    z-index: 1;
}

.smak-hero__container {
    position: relative;
    z-index: 2;
    max-width: 1240px;
    margin: 0 auto;
    text-align: center;
}

/* Title */

.smak-hero__title {
    position: relative;
    font-size: 120px;
    font-weight: 800;
    text-transform: uppercase;
    background-position: center;

    background: radial-gradient(circle at 20% 20%, #649b1e 0%, transparent 20%), radial-gradient(circle at 70% 30%, #4e8f41 0%, transparent 25%), radial-gradient(circle at 40% 80%, #176d06 0%, transparent 20%), linear-gradient(135deg, #1d6f0c, #114d05, #284108);

    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;

    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;

    color: transparent;
    margin-top: 16px;
    margin-bottom: 0px;
}

.smak-hero__title::before {
    content: '';
    position: absolute;
        top: -21px;
    left: 54%;
    transform: translateX(-50%);
    width: 90px;
    height: 70px;
    background: url('../images/icon-main.png') center/contain no-repeat;
    
}

.divider{
    display:flex;
    align-items:center;
    justify-content:center;
    gap:12px;
    color:#4f7d01;
}

.divider span{
    width:86px;
    height:2px;
    background:currentColor;
}

.divider-leaf{
    width:36px;
    height:24px;
    display:block;
}

/* Features */

.smak-hero__features {
    display: flex;
    justify-content: center;    
    gap: 24px;
    margin-top: 40px;
}

.smak-hero__feature {
        width: 188px;
    min-height: 108px;
    padding: 24px 20px;
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 20px;
    border-radius: 32px;
    background: rgba(255, 255, 255, .08);
    border: 2px solid rgba(255, 255, 255, .58);
    backdrop-filter: blur(4px);
    box-shadow: 0 15px 35px rgba(0, 0, 0, .08);
}

.smak-hero__feature-icon {
    width: 120px;
    height: 120px;
    min-width: 120px;
    background: linear-gradient(180deg, #5c8900 0%, #365d00 100%);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 5px;
}

.smak-hero__feature-icon img {
    width: 100px;
    height: 100px;
    object-fit: contain;
}

.smak-hero__feature-text {
    font-size: 18px;
    font-weight: 700;
    line-height: 1;

    color:#365706;
    
    letter-spacing: .5px;
    text-align: center;
    text-transform: uppercase;
}

.feature-line {
    width: 32px; 
    height: 4px;
    background: #365706;
    border-radius: 2px;
}

/* Subtitle */

.smak-hero__subtitle {
    margin-top: 20px;
    font-size: 30px;
    line-height: 116%;
    color: #0a3801;
    font-weight: 500;
    text-transform: uppercase;
    text-align: center;
}

.smak-hero__subtitle span {
    display: block;
    font-weight: 700;
    font-size: 58px;
    letter-spacing: -1.3px;
    padding: 16px 0;
    transform: scaleX(0.84) scaleY(1.1);
    background:
        linear-gradient(
            180deg,
            #669c00 0%,
            #4f7f00 55%,
            #284400 100%
        );

    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;

    text-shadow:
        0 1px 0 rgba(255,255,255,.3),
        0 2px 4px rgba(0,0,0,.15);
}

/* Button */

.smak-hero__button {
    margin: 32px auto 64px;
    position:relative;

    display:inline-flex;
    align-items:center;
    gap:18px;

    padding:22px 50px;

    border-radius: 34px;

    color:#fff;
    text-decoration:none;

    font-size:24px;
    letter-spacing:1px;

    background: linear-gradient(
        135deg,
        #ffd400 0%,
        #ffb300 50%,
        #ff7a00 100%
    );
    box-shadow:
        inset 0 1px 0 rgba(255,255,255,.35),
        0 2px 0 #d86a00,
        0 8px 16px rgba(0,0,0,.15);

    transition:.3s;
}

.smak-hero__button::before{
    content:'';

    position:absolute;

    left:4px;
    right:4px;
    top:4px;

    height:42%;

    border-radius:999px;

    background:
        linear-gradient(
            to bottom,
            rgba(255,255,255,.28),
            rgba(255,255,255,0)
        );

    pointer-events:none;
}

.smak-hero__button:hover{
    transform:translateY(-2px);

    box-shadow:
        inset 0 2px 0 rgba(255,255,255,.4),
        inset 0 -4px 0 rgba(0,0,0,.18),
        0 14px 30px rgba(0,0,0,.28);
}

.smak-hero__button-text {
    color: #FFFFFF;
    font-size: 28px;
    line-height: 1;
    font-weight: 500;
	white-space: nowrap;
}

.smak-hero__button-arrow {
    transform: translateY(-4px);
}

.privacy-policy-page {
    padding: 40px 0;
}

.privacy-policy-page .container {
    max-width: 900px;
    margin: 0 auto;
    padding: 0 20px;
}

.privacy-policy-page .entry-title {
    margin-bottom: 32px;
    font-size: 42px;
    line-height: 1.2;
}

.privacy-policy-page .entry-content {
    font-size: 16px;
    line-height: 1.8;
    color: #333;
}

.privacy-policy-page .entry-content h2,
.privacy-policy-page .entry-content h3 {
    margin-top: 40px;
    margin-bottom: 20px;
}

.privacy-policy-page .entry-content p {
    margin-bottom: 20px;
}

.privacy-policy-page .entry-content ul,
.privacy-policy-page .entry-content ol {
    padding-left: 20px;
    margin-bottom: 20px;
}

.smak-footer {
    position: relative;
    z-index: 5;
    padding: 24px 20px;
    background: rgba(255, 255, 255, .62);
    backdrop-filter: blur(10px);
    border-top: 1px solid rgba(99, 65, 227, .08);
	margin-top: -80px;
	bottom: -12px;
}

.smak-footer__container {
    max-width: 1240px;
    margin: 0 auto;

    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
}

.smak-footer__copy {
    font-size: 14px;
    line-height: 1.4;

    color: #365d00;
}

.smak-footer__policy {
    font-size: 14px;
    line-height: 1.4;

    color: #365d00;

    text-decoration: none;

    transition: opacity .2s ease;
}

.smak-footer__policy:hover {
    opacity: .7;
}

@media (max-width: 767px) {

    .smak-footer {
        padding: 18px 16px;
    }

    .smak-footer__container {
        flex-direction: column;
        justify-content: center;

        text-align: center;
    }

	.smak-hero__bg {
        background-image: url('../images/hero-mob.jpg');
    }

    .smak-hero {
        position: relative;
    	overflow: hidden;
    	min-height: 100svh;
        padding: 24px 40px 60px;
    }

    .smak-hero__container {
        max-width: 100%;
    }

    /* Title */

    .smak-hero__title {
        margin-top: 62px;
        font-size: 80px;
    }

    .divider {
        gap: 8px;
        margin-top: -8px;
    }

    .divider span {
        width: 60px;
    }

    .smak-hero__title::before {
        top: -42px;
        left: 58%;
    }

    .smak-hero__subtitle {
        margin-top: 16px;
        font-size: 22px;
    }

    .smak-hero__subtitle span {
        font-size: 40px;
        padding: 10px 0;
    }


    /* Features */

    .smak-hero__features {
        margin-top: 40px;
        gap: 8px;
    }

    .smak-hero__feature {
        width: calc(33.333% - 6px);
        min-height: auto;
        gap: 10px;
        border-radius: 20px;
        padding: 20px 10px;
        background: rgba(255, 255, 255, .8);
        border: 2px solid rgba(255, 255, 255, 1);
    }

    .smak-hero__feature-icon {
        width: 76px;
        height: 76px;
        min-width: 76px;
        margin: 0 auto;
        font-size: 30px;
    }

    .smak-hero__feature-icon img{
        width: 62px;
        height: 62px;
    }

    .smak-hero__feature-text {
        font-size: 10px;
        line-height: 1.15;
    }

    .smak-hero__button {
        gap: 12px;
        padding: 20px 32px;
        border-radius: 26px;
        font-size: 24px;
    }

    .smak-hero__button-text {
        font-size: 24px;
    }

}

@media (max-width: 480px) {
    .smak-hero {
        padding: 24px 22px 60px;
    }

	.privacy-policy-page .entry-title {
	    margin-bottom: 32px;
	    font-size: 32px;
	    line-height: 1.2;
	}
}

